.version.conditii_de_livrare /* version checker */
{
	color: #0000F4;
	background-color: #62EA07;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 374px;
	min-height: 1474px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-left: 6px;
	padding-top: 35px;
	padding-bottom: 45px;
}

#pu11939
{
	width: 0.01px;
	margin-left: 13px;
}

#u11939
{
	z-index: 97;
	width: 52px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u11940
{
	z-index: 98;
	width: 48px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u11940:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11941
{
	z-index: 99;
	width: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 13px;
}

#u11942
{
	z-index: 100;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -3px;
	margin-bottom: -6px;
	position: relative;
}

#u11943
{
	z-index: 101;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -5px;
	margin-bottom: -8px;
	position: relative;
}

#u11949
{
	z-index: 2;
	width: 42px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 319px;
}

#u11949:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11950
{
	z-index: 3;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
}

#u12169-7
{
	z-index: 5;
	width: 336px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	margin-left: 22px;
	margin-top: 55px;
	position: relative;
}

#u12169-3
{
	font-size: 48px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12169
{
	font-size: 36px;
	line-height: 43px;
}

#u12169-2
{
	line-height: 58px;
}

#u12169-5
{
	font-size: 24px;
	line-height: 29px;
}

#u12169-4
{
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#pu12170-5
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 23px;
}

#u12170-5
{
	z-index: 12;
	width: 336px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u12170-2
{
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
}

#u12295
{
	z-index: 102;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 138px;
}

#u12171-21
{
	z-index: 17;
	width: 337px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 21px;
	margin-top: 24px;
	position: relative;
}

#u12171-15
{
	font-size: 18px;
	color: #FF0000;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 22px;
}

#u12171-3,#u12171-6,#u12171-9,#u12171-12,#u12171-16,#u12171-19
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12171,#u12171-4,#u12171-7,#u12171-10,#u12171-13,#u12171-17
{
	font-size: 12px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 14px;
}

#u12171-2,#u12171-5,#u12171-8,#u12171-11,#u12171-14,#u12171-18
{
	line-height: 17px;
}

#ppu12188-4
{
	width: 0.01px;
	margin-top: 50px;
}

#pu12188-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 89px;
}

#u12188-4
{
	z-index: 79;
	width: 87px;
	min-height: 23px;
	background-color: transparent;
	line-height: 16px;
	color: #ED1C24;
	font-size: 13px;
	text-align: right;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
	margin-left: 5px;
	position: relative;
}

#u12187-4
{
	z-index: 75;
	width: 61px;
	min-height: 23px;
	background-color: transparent;
	line-height: 16px;
	color: #ED1C24;
	font-size: 13px;
	text-align: right;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
	margin-left: 31px;
	margin-top: 41px;
	position: relative;
}

#u12190-6
{
	z-index: 87;
	width: 92px;
	min-height: 23px;
	background-color: transparent;
	line-height: 16px;
	color: #ED1C24;
	font-size: 13px;
	text-align: right;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
	margin-top: 20px;
	position: relative;
}

#u12191-4
{
	z-index: 93;
	width: 87px;
	min-height: 23px;
	background-color: transparent;
	line-height: 16px;
	color: #ED1C24;
	font-size: 13px;
	text-align: right;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
	margin-left: 5px;
	margin-top: 12px;
	position: relative;
}

#u12189-4
{
	z-index: 83;
	width: 61px;
	min-height: 23px;
	background-color: transparent;
	line-height: 16px;
	color: #ED1C24;
	font-size: 13px;
	text-align: right;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
	margin-left: 31px;
	margin-top: 109px;
	position: relative;
}

#u12182
{
	z-index: 70;
	width: 261px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 99px;
}

#u12184
{
	z-index: 72;
	width: 137px;
	height: 115px;
	position: relative;
	margin-right: -10000px;
	left: 168px;
	background: transparent url("../../images/form%20for%20black.png") no-repeat center center;
	background-size: contain;
}

#u12184:hover
{
	width: 137px;
	height: 115px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/formblack.png") no-repeat center center;
	background-size: contain;
}

#u12185
{
	z-index: 73;
	width: 128px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 99px;
}

#pu12176
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 56px;
}

#u12176
{
	z-index: 62;
	width: 54px;
	height: 93px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/descarca%202.png") no-repeat center center;
	background-size: contain;
}

#u12176:hover
{
	width: 54px;
	height: 93px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/descarca%201.png") no-repeat center bottom;
	background-size: contain;
}

#pu12174-8
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 61px;
}

#u12174-8
{
	z-index: 50;
	width: 150px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u12175-4
{
	z-index: 58;
	width: 150px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	margin-top: 9px;
	position: relative;
}

#u12172-8
{
	z-index: 38;
	width: 180px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 15px;
	line-height: 18px;
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
	margin-left: 21px;
	margin-top: 34px;
	position: relative;
}

#u12173-4
{
	z-index: 46;
	width: 180px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 21px;
	margin-top: 16px;
	position: relative;
}

#u12177
{
	z-index: 63;
	width: 301px;
	background-color: #ED1C24;
	border-radius: 7px;
	padding-bottom: 6px;
	margin-left: 37px;
	margin-top: 17px;
	position: relative;
}

#u12177:hover
{
	border-color: #ED1C24;
	background-color: #FF0000;
	width: 301px;
	min-height: 0px;
	margin: 17px 0px 0px 37px;
}

#u12178
{
	z-index: 64;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u12180-4
{
	z-index: 66;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 63px;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

